Subject: RE: [Disman] compilation errors in draft-ietf-disman-alarm-mib-16 .txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 4 Dec 2003 02:50:40 +0100

If this is all for now, then I can issue IETF Last Call
and we can process this as part of IETF Last Call input.

Thanks,
Bert 

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: woensdag 3 december 2003 23:48
> To: Disman (E-mail)
> Subject: [Disman] compilation errors in
> draft-ietf-disman-alarm-mib-16.txt
> 
> 
> Hi -
> 
> Compiling the latest version of the alarm mib still results in error
> messages.  A little investigation revealed that the "DEFVAL { 
> { 0 0 } }"
> (occurs in four places) will need to be replaced with something like
> "DEFVAL { zeroDotZero }" along with an IMPORTS of that value from
> SNMPv2-SMI.  (The prohibition is in RFC 2578 clause 7.9 fourth
> paragraph.)
> 
> Randy
> 
> 
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 8 Dec 2003 13:02:11 -0800

Hi -

> From: "Wijnen, Bert (Bert)" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "Disman (E-mail)" <[email-masked]>
> Sent: Wednesday, December 03, 2003 5:50 PM
> Subject: RE: [Disman] compilation errors in draft-ietf-disman-alarm-mib-16.txt
>

> > messages.  A little investigation revealed that the "DEFVAL {

Some additional really minor nits jumped out at me when I skimmed it:

- layout of definition of Alarm State ("-" is at wrong level of
  indentation)

- need two spaces after "." at sentence ends

- diagram on page 5 needs patching - two "+" characters in the
  notification management boxes are mis-aligned

- Form feeds still not quite right

- In section 3.5, I think that the last "MUST" is probably a typo,
  since the sentence doesn't specify anything normative.  If it is
  trying to specify normative behavior, the sentence should be re-
  worded.

- layout problems in the references section

As WG chair, I'm willing to recommend that our area director
take this internet draft to the IESG for consideration as a
Proposed Standard, trusting that the editors will fix these
problems during "AUTH48" if IETF last call does not
necessitate spinning a new draft.

Randy
Disman WG chair

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 8 Dec 2003 13:02:11 -0800

Hi -

Randy
Disman WG chair